For the complete documentation index, see llms.txt. This page is also available as Markdown.

File Upload (UploadFile)

API Endpoint

POST

https://api.innopaas.com/api/whatsapp/v3/uploadFile

Request Parameters

Field
Data Type
Required
Description

file

file

Yes

The file's MIME type. Valid values are: application/pdf, image/jpeg, image/jpg, image/png, and video/mp4

Request Example

Content-Type: multipart/form-data; boundary=----WebKitFormBoundary7MA4YWxkTrZu0gW

----WebKitFormBoundary7MA4YWxkTrZu0gW
Content-Disposition: form-data; name="file"; filename=""
Content-Type: <Content-Type header here>

(data)
----WebKitFormBoundary7MA4YWxkTrZu0gW

Response Parameters

Field
Data Type
Required
Description

data

String

Yes

File handle, marker

Response Example

最后更新于